<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>DiplomovaPrace.Model</AssemblyName>
    <RootNamespace>DiplomovaPrace.Model</RootNamespace>
  </PropertyGroup>

	<ItemGroup>
		<FrameworkReference Include="Microsoft.AspNetCore.App" />
	</ItemGroup>

  <ItemGroup>
    <PackageReference Include="Havit.Data.EntityFrameworkCore.Abstractions" Version="2.1.0" />
    <PackageReference Include="Havit.Model" Version="2.0.4" />
    <PackageReference Include="System.ComponentModel.Annotations" Version="5.0.0" />
  </ItemGroup>

</Project>
